@charset "UTF-8";
@import url("/font/gowun_dodum.css");
/*-------------------------------------------------

Title       : Sub_02
Author      : EASESOFT
Create Date : 2025-03

-------------------------------------------------*/
.cont_list.newline > li{
	display: block;
}

@media (max-width: 900px) {
  .cont_list.newline li {
    display: flex;
    flex-direction: column;
  }

}